StartupEvents.registry("block", (event) => {

event.create("nickel_stone")
.mapColor(10)
.soundType("stone")
.hardness(5.0)
.resistance(10.0)
.displayName('Ni Stone')
.requiresTool(true)
.tagBlock("productivebees:flowers/quarry")
.tagBlock("forge:stone")
.tagBlock("mineable/pickaxe")
.textureAll('mobbo:item/nickelstone')
})